@charset "utf-8";
/*******************************************************/
.gsc-clear-button{
	display:none;
}
.search_page{
	width: 94%;
	margin-left: auto;
	margin-right: auto;
}
.gsc-option-menu-container > .gsc-selected-option-container{
	width: 150px !important;
}
.search {
	margin-left: 20px;
}
.search span {
	vertical-align: bottom;
	display: inline-block;
}
.search span .search_area {
	border-bottom: 2px solid #5D4A98;
	background-color: rgba(255,255,255,0.00);
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	width: 200px;
}
.search span .search_bb {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 16px;
}
header {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 58px;
    border-bottom: 2px solid #B3B3B3;
    background-color: #FFFFFF;
    transition: 0.2s all;
    z-index: 1001;
}
header .area {
    width: 97%;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: auto;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    height: 100%;
}
header .area .table {
    display: table;
    width: 100%;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    height: 100%;
	table-layout: fixed;
}
header .area .table .cell {
    display: table-cell;
    vertical-align: middle;
}
header .area .table .cell a.logo {
    display: block;
    width: 160px;
}
header .area .table .cell a.logo img.small {
    display: none;
}

header .area .table .cell nav {
    display: block;
    position: absolute;
    left: 100%;
    top: 0px;
    height: 100vh;
    width: calc(100% - 56px);
    background-color: #FFFFFF;
    transition: 0.3s all;
}
header .area .table .cell nav #hamburger {
    width: 56px;
    height: 56px;
    display: table;
    font-size: 0px;
    background-color: #000000;
    transition: 0.2s all;
    float: left;
    position: absolute;
    right: 100%;
    top: 0px;
}
header .area .table .cell nav #hamburger:after {
    content: "MENU";
    color: #FFFFFF;
    position: absolute;
    bottom: 3px;
    left: 0px;
    display: block;
    width: 100%;
    font-size: 10px;
    text-align: center;
}
header .area .table .cell nav #hamburger.gray {
    background-color: #898989;
}

header .area .table .cell nav #hamburger .cell {
    text-align: center;
    vertical-align: middle;
    padding-bottom: 13px;
}
header .area .table .cell nav #hamburger .cell .box {
    width: 20px;
    height: 16px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
	transition: 0.2s all;
}
header .area .table .cell nav #hamburger .cell .box:before,
header .area .table .cell nav #hamburger .cell .box span,
header .area .table .cell nav #hamburger .cell .box:after {
    width: 100%;
    display: block;
    position: absolute;
    left: 0px;
    top: 50%;
    margin-top: -1px;
    background-color: #FFFFFF;
    content: "";
    height: 2px;
	transition: 0.2s all;
}
header .area .table .cell nav #hamburger .cell .box:before {
    top: 0%;
    margin-top: 0px;
}
header .area .table .cell nav #hamburger .cell .box:after {
    top: auto;
	bottom: 0%;
    margin-top: 0px;
}
header.active .area .table .cell nav #hamburger .cell .box span {
    opacity: 0;
	transition: 0.2s all;
}
header.active .area .table .cell nav #hamburger .cell .box:before {
    transform: rotate(45deg);
    margin-top: -1px;
    top: 50%;
}
header.active .area .table .cell nav #hamburger .cell .box:after {
    transform: rotate(-45deg);
    margin-top: -1px;
    top: 50%;
}
header.active .area .table .cell nav {
    left: 56px;
    transition: 0.3s all;
}
#menu {
    overflow-y: auto;
    height: 100%;
    padding-bottom: 40px;
}

#menu .table.top_block {
    display: table;
    width: 100%;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    height: 56px;
    background-color: #5D4A98;
    border-bottom: 1px solid #8A8A8A;
}
#menu .table.top_block .cell {
    display: table-cell;
    vertical-align: middle;
}
#menu .table.top_block .cell .search {
    margin-left: auto;
    margin-right: auto;
    width: 94%;
}
#menu .table.top_block .cell .search span {
    width: calc(100% - 30px);
}
#menu .table.top_block .cell .search span + span {
    width: 20px;
}
#menu .table.top_block .cell .search span .search_area {
    border-bottom-color: #FFFFFF;
    width: 100%;
    color: #FFFFFF;
}
#menu .table.top_block .cell + .cell {
    width: 80px;
display:none;
}
#menu .table.top_block .cell + .cell a {
    width: 100%;
    height: 100%;
    display: table;
    background-color: #F2F2F2;
}
#menu .table.top_block .cell + .cell a span {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}
#menu .table.top_block .cell + .cell a span img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 40px;
}
#menu .navi {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    display: table;
    width: 100%;
    border-collapse: collapse;
}
#menu .navi li {
    display: table-cell;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    width: 33.3333%;
    border: 4px solid #FFFFFF;
}
#menu .navi li a {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 10px;
    padding-right: 0px;
    padding-bottom: 13px;
    padding-left: 0px;
    display: block;
    width: 100%;
    height: 100%;
    color: #FFFFFF;
}
#menu .navi li:nth-child(1) a {
    background-color: #5C4A98;
}
#menu .navi li:nth-child(2) a {
    background-color: #7BB923;
}
#menu .navi li:nth-child(3) a {
    background-color: #898989;
}



#menu .navi li a span {
    display: block;
    vertical-align: middle;
}
#menu .navi li a span img {
    max-width: 50px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#menu .navi li a span + span {
    width: auto;
    padding-left: 0px;
    text-align: center;
    font-size: 9pt;
    margin-top: 13px;
}






#menu dl {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    border-bottom: 1px solid #B3B3B3;
}
#menu dl.cate1 {
    margin-top: 0px;
    border-top: 1px solid #B3B3B3;
}

#menu dl dt .table {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    width: 100%;
    height: 56px;
}
#menu dl dt .table .cell {
    display: table-cell;
    vertical-align: middle;
}
#menu dl dt .table .cell + .cell {
    width: 56px;
    font-size: 0px;
    background-color: #5D4A98;
    background-image: url(../images/0yaji6.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 4px auto;
}
#menu dl dt.active .table .cell + .cell {
    background-image: url(../common/0yaji7.png);
    background-size: 11px auto;
}

#menu dl dt .table .cell a {
    display: table;
    width: 100%;
    height: 100%;
    padding-left: 15px;
    padding-right: 15px;
}
#menu dl dt .table .cell a span {
    display: table-cell;
    vertical-align: middle;
}
#menu dl dd , #menu dl dd ul,#menu dl dd ul li{
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
#menu dl dd {
    display: none;
}
#menu dl dd ul li {
    width: 100%;
    display: table;
    height: 56px;
}
#menu dl dd ul li + li {
    margin-top: 1px;
}
#menu dl dd ul li a {
    display: table-cell;
    vertical-align: middle;
    background-color: #F7F7F7;
    padding-right: 56px;
    padding-left: 15px;
    background-repeat: no-repeat;
    background-image: url(../common/0yaji6.png);
    background-position: right 26px	center;
    background-size: 4px auto;
}
#menu .link {
    margin-top: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    width: 100%;
    display: table;
}
#menu .link li {
    display: table;
    width: 100%;
    height: 56px;
}
#menu .link li + li {
    margin-top: 1px;
}
#menu .link li a {
    display: table-cell;
    padding-left: 15px;
    vertical-align: middle;
    background-color: #5D4A98;
    color: #FFFFFF;
    padding-right: 56px;
    background-repeat: no-repeat;
    background-image: url(../common/0yaji6.png);
    background-position: right 26px	center;
    background-size: 4px auto;
}
#menu .movie {
    margin-left: auto;
    margin-right: auto;
    display: table;
    margin-top: 40px;
    max-width: 234px;
    width: 100%;
}
#menu .movie li {
    display: block;
    width: 112px;
    float: left;
}
#menu .movie li + li {
    margin-left: 10px;
    float: right;
}
#menu .movie li a {
    display: block;
    position: relative;
    background-color: #5D4A98;
}
#menu .movie li a img {
    display: block;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

#menu .movie li a img + img {
    position: absolute;
    top: 0px;
    left: 0px;
}

/*** 20220228_SNSボタン追加(ハンバーガーメニュー) ***/
.hamburger_snsarea ul{
	display: flex;
	border: 2px solid #fff;
}
.hamburger_snsarea ul li{
	background-color: #5D4A98;
	width: 33.3333%;
	border: 2px solid #fff;
}
.hamburger_snsarea ul li a{
	color: #fff;
	font-size: 10px;
	font-weight: bold;
	letter-spacing: 0.08em;
	padding: 8px 5px;
	display: block;
}
.hamburger_snsarea ul li a:hover{
	transition: 0.3s all;
	background-color: #9889C5;
}
.hamburger_snsarea ul li.ham_fb a::before{
	content:"";
	background: url(/common/fb_icon_wh.png) no-repeat;
  background-size: contain;
	/*transform: scale(0.5);*/
	display: inline-block;
	vertical-align: middle;
	width: 7px;
  height: 15px;
	margin-right: 5px;
	margin-left: 5.5px;
}
.hamburger_snsarea ul li.ham_tw a::before{
	content:"";
	background: url(/common/tw_icon_wh.png) no-repeat;
  background-size: contain;
	/*transform: scale(0.4);*/
	display: inline-block;
	vertical-align: middle;
	width: 15px;
	height: 12px;
	margin-left: 7px;
	margin-right: 5px;
	margin-top: -2px;
}
.hamburger_snsarea ul li.ham_youtube a::before{
	content: "";
	background: url(/common/youtube_icon_wh.png) no-repeat;
  background-size: contain;
	/*transform: scale(0.4);*/
	display: inline-block;
	vertical-align: middle;
	width: 15px;
	height: 11px;
	margin-left: 4px;
  margin-right: 5px;
}

@media only screen and (max-width: 1012px){
	.hamburger_snsarea ul{
		border-top: 0;
	}
	.hamburger_snsarea ul li{
		border-top: 0;
	}
	.hamburger_snsarea ul li a{
		text-align: center;
	}
	.hamburger_snsarea ul li.ham_fb a::before{
		margin-left: 0;
	}
	.hamburger_snsarea ul li.ham_tw a::before{
		margin-left: 0;
	}
	.hamburger_snsarea ul li.ham_youtube a::before{
		margin-left: 0;
	}
}



























/*******************************************************/



/***********************************************/
@media print, screen and (min-width: 1012px) {
/*******************************************************/
.search_page {
	width: 100%;
	padding-right: 30px;
}
header {
    height: 106px;
    transition: 0.2s all;
    background-color: rgba(255,255,255,0.85);
}
header .area .table .cell a.logo {
    width: 227px;
}

header .area .table .cell nav #hamburger {
    width: 71px;
    height: 71px;
    cursor: pointer;
    background-color: rgba(0,0,0,1.00);
    transition: 0.2s all;
}
header .area .table .cell nav #hamburger:after {
    bottom: 5px;
}

header .area .table .cell nav #hamburger:hover {
    background-color: rgba(0,0,0,0.70);
	transition: 0.2s all;
}
header .area .table .cell nav #hamburger.gray:hover {
    background-color: rgba(137,137,137,0.70);
}
header .area .table .cell nav #hamburger .cell {
    padding-bottom: 15px;
}



header .area .table .cell nav #hamburger .cell .box {
    width: 30px;
    height: 20px;
    transition: 0.2s all;
}
@keyframes hamburger_catch {
    0% {transform: rotate(0deg);}
    10% {transform: rotate(360deg);}
    100% {transform: rotate(360deg);}
}
header .area .table .cell nav #hamburger .box  {
	transform: rotate(0deg);
	animation-name: hamburger_catch;
	animation-duration: 10s;
	animation-iteration-count: infinite;
}
header.small {
    height: 75px;
    border-top: 4px solid rgb(93, 74, 152);
}
header.small .area .table .cell a.logo img.small {
    display: block;
}
header.small .area .table .cell a.logo img.big {
    display: none;
}
header.small .area .table .cell nav #hamburger {
    width: 71px;
    height: 71px;
}

header.active .area .table .cell nav {
    width: 300px;
    left: calc(100% - 300px);
    transition: 0.3s all;
}
#menu .table.top_block {
    height: 71px;
}
#menu .table.top_block .cell + .cell a {
    transition: 0.3s all;
    opacity: 1;
}
#menu .table.top_block .cell + .cell a:hover {
    transition: 0.3s all;
    opacity: 0.8;
}
#menu .navi li {
    border-bottom-style: none;
}

#menu .navi li a {
	transition: 0.3s all;
}
#menu .navi li:nth-child(1) a:hover {
	transition: 0.3s all;
	background-color: #9889C5;
}
#menu .navi li:nth-child(2) a:hover {
    transition: 0.3s all;
    background-color: #A2DD4F;
}
#menu .navi li:nth-child(3) a:hover {
    transition: 0.3s all;
    background-color: #969696;
}
#menu dl {
    border-bottom-style: none;
}
#menu dl.cate1 {
    border-top-style: none;
}

#menu dl dt {
    position: relative;
}
#menu dl dt:after,
#menu dl.cate1 dt:before{
    height: 1px;
    width: 80%;
    display: block;
    position: absolute;
    left: 10%;
    bottom: 0px;
    content: "";
    background-color: #B3B3B3;
}
#menu dl.cate1 dt:before   ,#menu dl.cate5 dt:after{
    top: 0px;
    display: none;
}

#menu dl dt .table {
    height: 60px;
}
#menu dl dt .table .cell + .cell {
    display: none;
}
#menu dl dt .table .cell a {
    padding-left: 10%;
    padding-right: 10%;
	transition: 0.3s all;
}
#menu dl dt .table .cell a:hover {
    color: #FFFFFF;
    background-color: #9889C5;
	transition: 0.3s all;
}
#menu dl dd {
    display: block;
    position: absolute;
    display: none;
    top: 0px;
    left: -300px;
    width: 300px;
    height: 100%;
    background-color: #F7F7F7;
    transition: 0.3s all;
}
#menu dl:hover dd {
	display: block;
	transition: 0.3s all;
}
#menu dl dd:before{
    content: "";
    font-size: 140%;
    color: #5D4A98;
    display: block;
    padding-top: 2em;
    padding-right: 15px;
    padding-bottom: 1.5em;
    padding-left: 15px;
}
#menu dl.cate1 dd:before{
	content: "大学概要";
}
#menu dl.cate2 dd:before{
	content: "安田の教育";
}
#menu dl.cate3 dd:before{
	content: "学部・学科・大学院";
}
#menu dl.cate4 dd:before{
	content: "入試情報";
}
#menu dl.cate5 dd:before{
	content: "学生生活・進路";
}
#menu dl dd ul li  {
    height: auto;
}
#menu dl dd ul li a {
    padding-right: 15px;
    background-size: 0px auto;
}
#menu dl dd ul li a:hover {
    color: #5D4A98;
}

#menu dl dd ul li + li {
    margin-top: 1em;
}
#menu .link li a {
	transition: 0.3s all;
}

#menu .link li a:hover {
    transition: 0.3s all;
    background-color: #9889C5;
}
#menu .movie li a {
    opacity: 1;
	transition: 0.3s all;
}
#menu .movie li a:hover {
    opacity: 0.8;
	transition: 0.3s all;
}












/*******************************************************/

}



